bin_PROGRAMS = ppStack

ppStack_CFLAGS 	= $(PSLIB_CFLAGS) $(PSMODULE_CFLAGS) $(PSPHOT_CFLAGS) $(PPSTATS_CFLAGS) $(PPSTACK_CFLAGS)
ppStack_LDFLAGS = $(PSLIB_LIBS)   $(PSMODULE_LIBS)   $(PSPHOT_LIBS)   $(PPSTATS_LIBS)   $(PPSTACK_LIBS)

ppStack_SOURCES =		\
	ppStack.c		\
	ppStackArguments.c	\
	ppStackCamera.c		\
	ppStackLoop.c		\
	ppStackPSF.c		\
	ppStackReadout.c	\
	ppStackPhotometry.c	\
	ppStackVersion.c	\
	ppStackMatch.c		\
	ppStackSources.c

noinst_HEADERS = 		\
	ppStack.h

CLEANFILES = *~

clean-local:
	-rm -f TAGS
# Tags for emacs
tags:
	etags `find . -name \*.[ch] -print`
